OS X Server (Mountain Lion): het bericht 'Er heeft zich een SSL-fout voorgedaan' bij de upgrade naar OS X Server v2.2

Wanneer u de upgrade naar het programma OS X Server v2.2 vanaf een oudere versie uitvoert, ziet u mogelijk een waarschuwing met de melding 'Er heeft zich een SSL-fout voorgedaan. Er kan geen veilige verbinding met de server tot stand worden gebracht'. Als dit gebeurt, kunt u de configuratie van de server niet voltooien.

Oplossing

Werk bij naar OS X Server v2.2.1 of hoger.

Meer informatie

Dit is het waarschuwingsbericht:

Publicatiedatum: